<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="e19_2_150_1" petalType="object" />
  <object id="e19_2_150_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_150_1</value>
        <value key="material">Mischtechnik auf Papier</value>
        <value key="date">1982</value>
        <value key="masse">11,8 cm x 16,8 cm</value>
        <value key="comment">
          <line>Zeichnung vom Aufbau des Ensembles im Atelier anlässlich der Ausstellung "Junge Kunst in Deutschland - privat gefördert".</line>
          <line>
            S. dazu auch die Gruppe Aufbauzustände:
            <link ref="g8">1982 Atelieraufbau für "Junge Kunst..."</link>
            .
          </line>
          <line>
            Im Sprengel Museum war diese Zeichnung in einem dunklen Holzrahmen aufgestellt (wie auch
            <link ref="a2_149_1">19_2_149</link>
            ), der nicht eingescannt wurde. Die Maßangaben beziehen sich auf die ungerahmte Zeichnung.
          </line>
          <line />
          <line>
            Zur Datierung: das
            <link ref="z3881">Datum</link>
            Sa. 27. 8. 1982 steht auf der Zeichnung.
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_2_150_1</value>
        <value key="material">Mixed elements on paper</value>
        <value key="date">1982</value>
        <value key="masse">11,8 cm x 16,8 cm</value>
        <value key="comment">
          <line>Drawing of the studio composition of the ensemble for the exhibit "Junge Kunst in Deutschland - privat gefördert."</line>
          <line>
            See also the group Compositions:
            <link ref="g8">1982 Studio composition for "Junge Kunst..."</link>
            .
          </line>
          <line>
            In the Sprengel Museum this drawing was displayed in a dark wood frame (as was
            <link ref="a2_149_1">19_2_149</link>
            ), which was not scanned. The size given refers to the unframed drawing.
          </line>
          <line />
          <line>
            Dating: the
            <link ref="z3881">date</link>
            Sa. 27. 8. 1982 (Aug. 27, 1982) has been written on the drawing.
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a2_150_1" />
  </object>
</petal>

